Subject: bug#16736: Compiling a Lisp file causes display to flash off and on

From: Glenn Morris <[email-masked]>
Date: Fri, 14 Feb 2014 01:42:29 -0500

I'm noticing display flashes in other situations too. Eg with simply
emacs -Q, then repeating C-x 2, C-x 1 in sequence, I notice the toolbar
flashing quickly off and on. Not every time, but often. It's rather
distracting. I do not observe this with 24.3.